Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 17:30:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order husnain                    Bot:  Hi again! Bot:  Please enter your name Customer:  husnain Bot:  Hi Husnain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  00 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:58 PM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:58 PM, 10th Mar                     husnain                    Ho           08:59 PM, 10th Mar                     husnain                    Can you tell me if i buy on pay after 14 days           08:59 PM, 10th Mar                     husnain                    The 1 aed i pay will it be adjusted in bil           09:02 PM, 10th Mar                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           09:04 PM, 10th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:06 PM, 10th Mar                     husnain                    Yes           09:06 PM, 10th Mar                     husnain                    When i buy something on pay latter           09:06 PM, 10th Mar                     husnain                    They say me to pay 1 aed           09:06 PM, 10th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:09 PM, 10th Mar                     husnain                    No i am going to order           09:09 PM, 10th Mar                   Hamza                   You can place the order and during checkout time you can find the payment options for your order and you can select any one.           09:11 PM, 10th Mar                     husnain                    No they are saying to pay 1 aed           09:13 PM, 10th Mar                   Hamza                   Yes you can pay now and the remaining amount you have to pay later           09:16 PM, 10th Mar                     husnain                    No the 1 aed activation charge           09:18 PM, 10th Mar                   Hamza                   If activation charge is required it will be applicable.           09:25 PM, 10th Mar                   Hamza                   Is there anything else I can help you?            09:28 PM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2225864